/**
 * Theme Name: Gear Child
 * Theme URI: https://themeforest.net/user/torbara/portfolio/?ref=torbara
 * License: Copyrighted Commercial Software
 * License URI: http://themeforest.net/licenses/standard?ref=torbara
 * Description: Child Theme for Gear Wordpress theme. It is based on YOOtheme's Warp framework. With unique design and accent in details Gear is perfect template. Design have beautiful typography and elegant structure. Clean design is perfect to create a website for your business. At the top of the page you can insert a text logo and slideshow or static image. And all 50+ module positions are collapsible and have different styles which can be selected in WordPress Template settings.
 * Version: 1.0.3
 * Author: Torbara
 * Author URI: http://torbara.com
 * Text Domain: gear
 * Template: gear
 * Tags: one-column, two-columns, three-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
 **/


/*#header-wrapper {
	background:url("../img/head-bg.jpg") no-repeat bottom center transparent;
	background-size: cover;
}*/

body>div.tm-page>img,
#block-system-main-menu>div>ul>li.last.leaf {
    display: none;
}

body {
    background-color: #f8f8f8 !important;
}

.wcmp_regi_main .wcmp_regi_form_box input[type=email],
.wcmp_regi_main .wcmp_regi_form_box input[type=file],
.wcmp_regi_main .wcmp_regi_form_box input[type=password],
.wcmp_regi_main .wcmp_regi_form_box input[type=text],
.wcmp_regi_main .wcmp_regi_form_box input[type=url],
.wcmp_regi_main .wcmp_regi_form_box textarea {
    border: 1px solid #ddd;
}

.tm-logo img {
    height: 80px;
    width: auto;
}

.uk-subnav>li a {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    border: 0;
    background: #fff;
    color: #333;
}

.tm-sort-option li a:hover,
.tm-sort-option li.uk-active a {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fcc509+0,d6a808+100 */
    color: #333;
    background: rgb(252, 197, 9);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(252, 197, 9, 1) 0%, rgba(214, 168, 8, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(252, 197, 9, 1) 0%, rgba(214, 168, 8, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(252, 197, 9, 1) 0%, rgba(214, 168, 8, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#fcc509', endColorstr='#d6a808', GradientType=0);
    /* IE6-9 */
    border: 0;
}

.tm-sort-option li.uk-active a:after {
    border-top: 8px solid rgba(214, 168, 8, 1);
}

.tt_products_from_wc_category .tm-sortable-product-item:nth-child(1),
.tt_products_from_wc_category .tm-sortable-product-item:nth-child(2),
.tt_products_from_wc_category .tm-sortable-product-item:nth-child(3),
.tt_products_from_wc_category .tm-sortable-product-item:nth-child(4),
.tt_products_from_wc_category .tm-sortable-product-item:nth-child(5) {
    background: url("images/product-bgrd.png") no-repeat top center;
    background-size: contain;
}

.tt_products_from_wc_category .tm-sortable-product-item {
    padding: 20px;
    border-radius: 6px;
    /*margin: 15px !important;*/
}

.tm-absolute-contact-form * {
    color: #fff !important;
}

.tm-absolute-contact-form .tm-textbox .tm-form-title {
    font-size: 50px;
    line-height: initial;
}

.tm-absolute-contact-form {
    background: rgba(0, 0, 0, 0.4);
    color: #fff;
    top: initial;
    bottom: 150px;
    width: initial;
    right: 10%;
}

.home .tm-page {
    margin-top: -250px;
    overflow: hidden;
}

.tm-section-default {
    background-color: transparent;
}

.tm-footer-nav-box .tm-navbar:before,
.tm-footer-nav-box .tm-navbar:after {
    background: transparent;
}

.tm-footer-block {
    background: #f8f8f8;
}

.tm-section-black {
    background: #f8f8f8;
}

.tm-section-black .tm-copyright-text,
.tm-section-black .tm-copyright-text a {
    color: #333;
}

.tm-block-bottom-c {
    position: relative;
    margin-bottom: -100px;
}

.tm-block-bottom-c:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    right: 0;
    display: inline-block;
    z-index: 999;
}

div.uk-panel.tm-m-none.widget_text>div {
    width: 100% !important;
}

.tm-block-bottom-c:after,
#header-inner-wrapper {
    background: url("images/torn-end.png") repeat-x bottom center;
    padding: 40px 40px 200px 40px;
}

#header-wrapper {
    background: url("images/head-bg.jpg") no-repeat bottom center transparent;
    background-size: cover;
}

.page-browse-vehicle #header-inner-wrapper,
.front #header-inner-wrapper {
    background: url("images/torn-end.png") repeat-x bottom center transparent;
}

#header .header-inner .brand {
    float: none;
}

#header {
    padding: 80px 0;
}

#header .header-inner {
    padding: 18px 0px;
}


/******************************/


/*     menu / topbar          */


/******************************/

#header-wrapper .container {
    max-width: 1140px;
    margin: 0 auto;
}

#topbar .container {
    border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}

#topbar .container * {
    /*float:none;*/
    margin: 0;
    padding: 0;
    line-height: normal;
}

#topbar .header.brand-wrap {
    text-align: left;
}

#topbar .header.menu-wrap {
    text-align: right;
    float: right;
}

#topbar .header ul li a {
    color: #fff;
    padding: 10px 15px;
    font-weight: 600;
    display: inline-block;
}

#topbar .header .main-menu ul li:nth-child(2):after {
    content: 'free';
    color: #000;
    font-size: 9px;
    background: #fbca0a;
    padding: 4px 7px;
    font-weight: bold;
    text-transform: uppercase;
    position: absolute;
    top: -12px;
    right: 0;
}

#topbar .header,
#topbar .header ul li,
#topbar .header .top-menu {
    display: inline-block;
    position: relative;
}

#topbar .header .top-menu {
    float: right;
}

#topbar .header.menu-wrap {
    padding: 18px 0px;
}

#topbar .header .main-menu {
    border-right: 1px solid rgba(255, 255, 255, 0.25);
    padding-right: 10px;
}

#topbar .header .sub-menu {
    padding-left: 8px;
}

#block-system-user-menu .block-inner ul.menu>li a:before {
    margin: 0 .6em 0 0;
}

.nav>li>a:hover,
.nav>li>a:focus {
    text-decoration: none;
    background-color: transparent;
}

#topbar .header.menu-wrap ul.menu li a:hover {
    background: rgba(255, 255, 255, 0.25);
    color: #fff;
}

#topbar .sub-menu .block-inner * {
    display: inline-block;
}

#topbar .sub-menu .block-inner a {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#005db4+0,004bb5+100 */
    background: rgb(0, 93, 180);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(0, 93, 180, 1) 0%, rgba(0, 75, 181, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0, 93, 180, 1) 0%, rgba(0, 75, 181, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 93, 180, 1) 0%, rgba(0, 75, 181, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#005db4', endColorstr='#004bb5', GradientType=0);
    /* IE6-9 */
}

.region.region-topbar-right>section {
    float: left !important;
}

#vehicle-make-model ul {
    text-align: center;
}

#vehicle-make-model li a {
    background: url("images/model-logos-white.png") no-repeat 0 0 transparent;
}

#vehicle-make-model li:nth-child(2) a {
    background-position-x: -115px;
}

#vehicle-make-model li:nth-child(3) a {
    background-position-x: -235px;
}

#vehicle-make-model li:nth-child(4) a {
    background-position-x: -350px;
}

#vehicle-make-model li:nth-child(5) a {
    background-position-x: -465px;
}

#vehicle-make-model li:nth-child(6) a {
    background-position-x: -582px;
}

#vehicle-make-model li:nth-child(7) a {
    background-position-x: -700px;
}

#vehicle-make-model li:nth-child(8) a {
    background-position-x: -815px;
}

#vehicle-make-model li:nth-child(9) a {
    background-position-x: -940px;
}

#vehicle-make-model li:nth-child(10) a {
    background-position-x: -1050px;
}

#vehicle-make-model li,
#vehicle-make-model li a {
    width: 95px;
    height: 95px;
    display: inline-block;
    list-style: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    background-position-y: -5px;
}

#vehicle-make-model li:hover {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fcc509+0,d6a808+100 */
    background: rgb(252, 197, 9);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(252, 197, 9, 1) 0%, rgba(214, 168, 8, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(252, 197, 9, 1) 0%, rgba(214, 168, 8, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(252, 197, 9, 1) 0%, rgba(214, 168, 8, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#fcc509', endColorstr='#d6a808', GradientType=0);
    /* IE6-9 */
}

#vehicle-make-model li:hover a {
    background-image: url(images/model-logos-black.png) !important;
}


/******************************/


/*     custom search          */


/******************************/

.block-search {
    padding: 30px;
    background: rgba(255, 255, 255, 0.2);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
}

.block-search .block-search-items {
    position: relative;
    padding-right: 215px;
}

.block-search .block-search-items input,
.block-search .block-search-items select,
.block-search .block-search-items button {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    border: 0;
    padding: 5px 10px;
}

.block-search .block-search-items input {
    width: 100%;
}

.block-search .block-search-items select {
    position: absolute;
    top: 0;
    right: 50px;
    width: initial;
}

.block-search .block-search-items button {
    position: absolute;
    top: 0;
    right: 0;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fcc509+0,d6a808+100 */
    background: rgb(252, 197, 9);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(252, 197, 9, 1) 0%, rgba(214, 168, 8, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(252, 197, 9, 1) 0%, rgba(214, 168, 8, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(252, 197, 9, 1) 0%, rgba(214, 168, 8, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#fcc509', endColorstr='#d6a808', GradientType=0);
    /* IE6-9 */
}


/*body .col, body .col-1, body .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9 {
	flex: initial;
    max-width: initial;
}*/